### Function

# Gimp text_layer_get_font_size

#### Declaration [src]

    gdouble
    gimp_text_layer_get_font_size (
      GimpLayer* layer,
      GimpUnit* unit
    )

#### Description [src]

Get the font size from a text layer.

This procedure returns the size of the font which is used in a text layer. You will receive the size as a float ‘font-size’ in ‘unit’ units.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.
`unit` | `GimpUnit`
| The unit used for the font size.
| The argument will be set by the function.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gdouble`
| The font size.